name = "ProjectETeams"
filename = "peteams-1.12.2-1.4.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6502fe1f5738ab83cf0f9631308726106a4d665a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7229650
project-id = 1090134
